/* This file contains Previews Groups */

/* Section :Computer */
"Computer" = "電腦";

"Web Accounts" = "網路賬號";

"Instant Messenger" = "即時通訊";

"Email Account" = "電郵賬號";

"Computer Account" = "電腦賬號";

"Technical Account" = "技術賬號";

"Apps" = "应用程序";

"Wallet" = "錢包";

"Scan your card" = "掃描卡";

"Credit Card" = "信用卡";

"Shopping" = "購物";

"ID" = "ID 和授權";

"Banking" = "銀行業務";

"Insurance" = "保險";

"Document" = "文檔";

"Take a Picture" = "拍照";

"Picture from Librairy" = "庫內的照片";

"PDF, Excel, Word" ="PDF、Excel、Word";

"Others" = "其他";

"Travel" = "旅行";

"Contact" = "聯繫人";

"Combination Lock" = "組合鎖";

"Note" = "備註";

"DIY Card" = "万能模板";


/*****************************************/
/* Add-on version 1.2 - oneSafe Photos   */
"Import from USB" = "從USB導入";

/******************* oneSafe 1.2.2 *******************/
"Network" = "網路";
"Phone" = "電話";
